Subject: bug#62064: Why is only rust-1.60 exported when 1.65 is defined?

From: ROCKTAKEY <[email-masked]>
Date: Sat, 25 Mar 2023 00:41:31 +0900

Hi,

Some of cargo packages require rust-1.61 or higher. Currently, there is 
no way to build them with Guix because of this issue.

So I think cargo-build-system (and other build-systems?) should be able 
to specify the version of rust. As of now, it accepts #:rust keyword, 
but there is no package to pass it to (because the packages named 
rust-1.* are not public).

Providing newer Rust packages are needed in this regard as well.

ROCKTAKEY